Subject: emacs etc.

From: [email-masked]
Date: Sat, 12 Aug 2000 11:39:24 EDT

emacs must be one of the longest running aplications in computer history, and 
the debate about it is as long. When I got my first home computer around 
twenty years ago people were already arguing that I should have emacs rather 
than whatever pitiful thing I had (Wordstar, I recall -- talk about weird 
programs). The dispute was already between wonks and users and does not seem 
to have changed. emacs can do everything, but, at least then -- and some 
comments suggest still now -- takes forever to do anything (four keystrokes 
to get a capital at one time -- but only two more for Glagogithic). So the 
technicall (but not otherwise) literate went for the power and the slumps who 
had to actually write something went for ease (relatively speaking -- each 
new generation of Word or WordPerfect (Wordstar doesn't show up much anymore) 
gets a bit more emacsy in power -- and complexity. When I get around to it I 
will record that there is a vim tool and that some folks find that less than 
ideal, regardless how well the tool works.